package com.pcloud.book.push.enums;

/**
 * @Description 消息推送项枚举
 * @Author ruansiyuan
 * @Date 2019/4/17 15:41
 */
public enum ItemTypeEnum {

    /**
     * 文本
     */
    TEXT(1),
    /**
     * 链接
     */
    LINK(2),
    /**
     * 应用
     */
    APP(3),
    /**
     * 图片
     */
    IMAGE(4);

    public final Integer value;

    ItemTypeEnum(Integer value) {
        this.value = value;
    }
}
